
* {
-webkit-box-sizing: border-box;
-moz-box-sizing:    border-box;
box-sizing:         border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
display: block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
height: 0;
}
[hidden] {
display: none;
}
html {
font-size: 100%;
overflow-y: scroll;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
text-rendering:optimizeLegibility;
}
html,
button,
input,
select,
textarea {
font-family: Helvetica, sans-serif;
}
body {
color: #919191;
line-height: 1.7;
margin: 0;
background: #f3f3f3;
padding: 30px 0 30px;
font: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;	
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
a {
color: #6ab4cf;
text-decoration: none;
}
a:visited {
color: #60a4bd;
}
a:focus {
outline: thin dotted;
}
a:active,
a:hover {
color: #60a4bd;
outline: 0;
}
a:hover {
text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
clear: both;	
line-height: 1.3;
font: 700 16px/28px "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;	
}
h1 {
font-size: 48px;
margin: 33px 0;
}
h2 {
font-size: 30px;
margin: 25px 0;
}
h3 {
font-size: 22px;
margin: 22px 0;
}
h4 {
font-size: 20px;
margin: 25px 0;
}
h5 {
font-size: 18px;
margin: 30px 0;
}
h6 {
font-size: 16px;
margin: 36px 0;
}
address {
font-style: italic;
margin: 0 0 24px;
}
abbr[title] {
border-bottom: 1px dotted;
}
b,
strong {
font-weight: bold;
}
dfn {
font-style: italic;
}
mark {
background: #ff0;
color: #000;
}
p {
margin: 0 0 24px;
}
code,
kbd,
pre,
samp {
font-family: monospace, serif;
font-size: 14px;
-webkit-hyphens: none;
-moz-hyphens:    none;
-ms-hyphens:     none;
hyphens:         none;
}
pre {
background: #f5f5f5;
color: #666;
font-family: monospace;
font-size: 14px;
margin: 20px 0;
overflow: auto;
padding: 20px;
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word;
}
blockquote,
q {
-webkit-hyphens: none;
-moz-hyphens:    none;
-ms-hyphens:     none;
hyphens:         none;
quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
content: "";
content: none;
}
blockquote {
font-size: 18px;
font-style: italic;
font-weight: 300;
margin: 24px 40px;
}
blockquote blockquote {
margin-right: 0;
}
blockquote cite,
blockquote small {
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
}
blockquote em,
blockquote i {
font-style: normal;
font-weight: 300;
}
blockquote strong,
blockquote b {
font-weight: 400;
}
small {
font-size: smaller;
}
sub,
sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}
sup {
top: -0.5em;
}
sub {
bottom: -0.25em;
}
dl {
margin: 0 20px;
}
dt {
font-weight: bold;
}
dd {
margin: 0 0 20px;
}
menu,
ol,
ul {
margin: 16px 0;
padding: 0 0 0 40px;
}
ul {
list-style-type: square;
}
nav ul,
nav ol {
list-style: none;
list-style-image: none;
}
li > ul,
li > ol {
margin: 0;
}
img {
-ms-interpolation-mode: bicubic;
border: 0;
vertical-align: middle;
}
svg:not(:root) {
overflow: hidden;
}
figure {
margin: 0;
}
form {
margin: 0;
}
fieldset {
border: 1px solid #c0c0c0;
margin: 0 2px;
padding: 0.35em 0.625em 0.75em;
}
legend {
border: 0;
padding: 0;
white-space: normal;
}
button,
input,
select,
textarea {
font-size: 100%;
margin: 0;
max-width: 100%;
vertical-align: baseline;
}
button,
input {
line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}
button[disabled],
input[disabled] {
cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
padding: 0;
}
input[type="search"] {
-webkit-appearance: textfield;
padding-right: 2px; /* Don't cut off the webkit search cancel button */
width: 270px;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
overflow: auto;
vertical-align: top;
}
table {
border-bottom: 1px solid #ededed;
border-collapse: collapse;
border-spacing: 0;
font-size: 14px;
line-height: 2;
margin: 0 0 20px;
width: 100%;
}
caption,
th,
td {
font-weight: normal;
text-align: left;
}
caption {
font-size: 16px;
margin: 20px 0;
}
th {
font-weight: bold;
text-transform: uppercase;
}
td {
border-top: 1px solid #ededed;
padding: 6px 10px 6px 0;
}
del {
color: #333;
}
ins {
background: #e2e2e2;
text-decoration: none;
}
hr {	
border: 1px;
height: 1px;
margin: 0 0 24px;
}
.site-header:before,
.genericon:before,
.menu-toggle:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
-webkit-font-smoothing: antialiased;
display: inline-block;
font: normal 16px/1 Genericons;
vertical-align: text-bottom;
}
.clear:after,
.site-header:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after,
.site-info:after {
clear: both;
}
.clear:before,
.clear:after,
.site-header:before,
.site-header:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after,
.site-info:before,
.site-info:after {
content: "";
display: table;
}
.screen-reader-text {
clip: rect(1px, 1px, 1px, 1px);
position: absolute !important;
}
.screen-reader-text:focus {
background-color: #f1f1f1;
border-radius: 3px;
box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
clip: auto !important;
color: #21759b;
display: block;
font-size: 14px;
font-weight: bold;
height: auto;
line-height: normal;
padding: 15px 23px 14px;
position: absolute;
left: 5px;
top: 5px;
text-decoration: none;
width: auto;
z-index: 100000; /* Above WP toolbar */
}
button,
input,
textarea {
background-color: #fafafa;	
padding: 12px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #6a6a6a;	
border: 1px solid rgba(0,0,0,.05);
border-bottom: 2px solid rgba(0,0,0,.1);
background:	#f7f7f7;
font-size: .9em;
-webkit-appearance: none;
}
input,
textarea {
}
input:focus,
textarea:focus {	
outline: 0;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
background: #4fa888; /* Old browsers */	
border: none;	
border-radius: 5px;
color: #fff;
display: inline-block;
padding: 11px 24px 10px;
text-decoration: none;
}
input[type="submit"] {
height: 43px;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
background: #499b7d; /* Old browsers */
outline: none;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
background: #499b7d; /* Old browsers */
padding: 10px 24px 11px;
}
.post-password-required input[type="submit"] {
padding: 7px 24px 4px;
vertical-align: bottom;
}
.post-password-required input[type="submit"]:active {
padding: 5px 24px 6px;
}
::-webkit-input-placeholder {
color: #7d7b6d;
}
:-moz-placeholder {
color: #7d7b6d;
}
::-moz-placeholder {
color: #7d7b6d;
}
:-ms-input-placeholder {
color: #7d7b6d;
}
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
max-width: 100%;
}
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
height: auto;
}
img.size-full,
img.size-large,
img.wp-post-image {
height: auto;
max-width: 100%;
}
embed,
iframe,
object,
video {
max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
max-width: 100% !important;
}
.alignleft {
float: left;
}
.alignright {
float: right;
}
.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}
img.alignleft {
margin: 5px 20px 5px 0;
}
.wp-caption.alignleft {
margin: 5px 10px 5px 0;
}
img.alignright {
margin: 5px 0 5px 20px;
}
.wp-caption.alignright {
margin: 5px 0 5px 10px;
}
img.aligncenter {
margin: 5px auto;
}
img.alignnone {
margin: 5px 0;
}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
color: #220e10;
font-size: 18px;
font-style: italic;
font-weight: 300;
}
img.wp-smiley,
.rsswidget img {
border: 0;
border-radius: 0;
box-shadow: none;
margin-bottom: 0;
margin-top: 0;
padding: 0;
}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol  {
list-style-position: inside;
}
.site {	
background-color: #fff;
border-left: 1px solid #f2f2f2;
border-right: 1px solid #f2f2f2;
margin: 0 auto;
max-width: 1000px;
width: 100%;
}
.blog .site, .archive .site {	
background-color: transparent;	
}
.site-main {
position: relative;
}
.site-main .sidebar-container {
height: 0;
position: absolute;
top: 40px;
width: 100%;
z-index: 1;
}
.site-main .sidebar-inner {
margin: 0 auto;
max-width: 1000px;
}
.site-header {
position: relative;
background: #323232;
text-align: center;
}
.site-header .home-link {
color: #fff;
display: block;
padding: 40px 0 20px 0;
text-decoration: none;	
}
.site-header .site-title:hover {
text-decoration: none;
color: #fff;
}
.site-title {
font-size: 40px;	
line-height: 1;
margin: 0 0 0px;
font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;	
font-weight: 900;
letter-spacing: -2px;
}
.site-description {
font: "Helvetica Neue", Helvetica, Arial, sans-serif;	
margin: 0;
color: #7e7e7e;
font-size: 14px;
}
.main-navigation {	
}
ul.nav-menu,
div.nav-menu > ul {
margin: 0;
padding: 0 0 0 0;
}
.nav-menu li {
display: inline-block;
position: relative;
}
.nav-menu li a {
color: #b4b4b4;
display: block;
font-size: 13px;
line-height: 1;
padding: 0 15px;
text-decoration: none;
font-weight: bold;
transition-property: opacity;
transition-duration: .4s;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {	
color: #fff;
}
.nav-menu .sub-menu,
.nav-menu .children {
background: #323232;	
border-top: 0;
visibility: hidden;
opacity: 0;
padding: 0;
position: absolute;
left: -2px;
z-index: 99999;
padding: 20px 0 20px 10px;
text-align: left !important;
transition-property: opacity, visibility;
transition-duration: .4s, .4s;
}
.nav-menu .sub-menu ul,
.nav-menu .children ul {
border-left: 0;
left: 100%;
top: 0;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
color: #b4b4b4;
margin: 0;
width: 200px;
transition-property: opacity;
transition-duration: .4s;
}
ul.nav-menu ul a:hover,
ul.nav-menu a:hover,
.nav-menu ul ul a:hover {
color: #fff;
}
ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
visibility: visible;
opacity: 1;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
color: #fff;	
}
.menu-toggle {
display: none;
}
.navbar {	
margin-bottom: 30px;
}
.site-header .search-form {
position: absolute;
right: 20px;
top: 1px;
}
.site-header .search-field {
background-color: transparent;
background-image: url(images/search-icon.png);
background-position: 5px center;
background-repeat: no-repeat;
background-size: 24px 24px;
border: none;
cursor: pointer;
height: 37px;
margin: 3px 0;
padding: 0 0 0 34px;
position: relative;
-webkit-transition: width 400ms ease, background 400ms ease;
transition:         width 400ms ease, background 400ms ease;
width: 0;
}
.site-header .search-field:focus {
background-color: #fff;
border: 2px solid #c3c0ab;
cursor: text;
outline: 0;
width: 230px;
}
.hentry {
background-color: #fff;
padding: 0 0 60px;
border-bottom: 1px solid rgba(0,0,0, .08);	
}
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
margin: 0 auto;	
width: 100%;
}
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
max-width: 1040px;
padding: 0 376px 0 60px;
}
.sidebar .entry-header .entry-meta {
padding: 0;
}
.entry-thumbnail {
display: block;
margin: 0 auto 0;
}
.entry-thumbnail img {
display: block;
margin: 0 auto 10px;
}
.entry-header {
margin-bottom: 30px;
}
.entry-title {
font-weight: normal;
margin: 0 0 5px;
text-align: center;
margin: 0 30px 30px;
color: #141414;
padding-top: 60px;
line-height: 1.2em;
-ms-word-wrap: break-word;
word-wrap: break-word;
}
.entry-title a {
color: #141414;
}
.entry-title a:hover {
color: #4f4f4f;
text-decoration: none;
}
.entry-meta {
clear: both;
font-size: 14px;
text-align: center;	
padding: 0 40px;	
}
.entry-meta a {
color: #c3c3c3;	
}
.entry-meta a:hover {
color: #ababab;
text-decoration: none;
}
.entry-meta > span {
margin-right: 20px;
}
.entry-meta > span:last-child {
margin-right: 0;
}
.featured-post:before {
content: "\f308";
margin-right: 2px;
}
.entry-meta .date a:before {
content: "\f303";
}
.comments-link a:before {
content: "\f300";
margin-right: 2px;
position: relative;
top: -1px;
}
.entry-meta .author a:before {
content: "\f304";
position: relative;
top: -1px;
}
.categories-links a:first-child:before {
content: "\f301";
}
.tags-links a:first-child:before {
content: "\f302";
position: relative;
top: -1px;
}
.edit-link a:before {
content: "\f411";
position: relative;
top: -1px;
}
.single-author .entry-meta .author,
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date {
display: none;
}
.entry-content {
-webkit-hyphens: auto;
-moz-hyphens:    auto;
-ms-hyphens:     auto;
hyphens:         auto;
word-wrap: break-word !important;
max-width: 700px;
}
.entry-summary {	
max-width: 700px;
}
.entry-content a,
.comment-content a {
color: #6cb7d3;
}
.entry-content a:hover,
.comment-content a:hover {
color: #5fa1ba;
}
.entry-content blockquote {
font-size: 24px;
}
.entry-content blockquote cite,
.entry-content blockquote small {
font-size: 16px;
}
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
margin-left: -60px;
}
.entry-content img.alignright,
.entry-content .wp-caption.alignright {
margin-right: -60px;
}
footer.entry-meta {
margin-top: 24px;
}
.format-standard footer.entry-meta {
margin-top: 0;
}
.page-links {
clear: both;
font-size: 16px;
font-style: italic;
font-weight: normal;
line-height: 2.2;
margin: 20px 0;
text-transform: uppercase;
}
.page-links a,
.page-links > span {
background: #fff;
border: 1px solid #fff;
padding: 5px 10px;
text-decoration: none;
}
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
background: #b3b3b3;
border-radius: 5px;
line-height: 1em;	
font-weight: normal;
color: #fff !important;
}
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
background: #a8a8a8;	
}
.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span {
background: none;
}
.page-links .page-links-title {
background: transparent;
border: none;
margin-right: 20px;
padding: 0;
}
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
background: #220e10;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
background: #fff;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
background: #ea9629;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
background: #595959;
}
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
border-radius: 0;
}
.gallery {
margin-bottom: 20px;
margin-left: -4px;
}
.gallery-item {
float: left;
margin: 0 4px 4px 0;
overflow: hidden;
position: relative;
}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
display: table;
margin: 0 auto 20px;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
text-align: center;
}
.gallery-columns-4 .gallery-item {
max-width: 23%;
max-width: -webkit-calc(25% - 4px);
max-width:         calc(25% - 4px);
}
.gallery-columns-5 .gallery-item {
max-width: 19%;
max-width: -webkit-calc(20% - 4px);
max-width:         calc(20% - 4px);
}
.gallery-columns-6 .gallery-item {
max-width: 15%;
max-width: -webkit-calc(16.7% - 4px);
max-width:         calc(16.7% - 4px);
}
.gallery-columns-7 .gallery-item {
max-width: 13%;
max-width: -webkit-calc(14.28% - 4px);
max-width:         calc(14.28% - 4px);
}
.gallery-columns-8 .gallery-item {
max-width: 11%;
max-width: -webkit-calc(12.5% - 4px);
max-width:         calc(12.5% - 4px);
}
.gallery-columns-9 .gallery-item {
max-width: 9%;
max-width: -webkit-calc(11.1% - 4px);
max-width:         calc(11.1% - 4px);
}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
margin-right: 0;
}
.gallery-caption {	
font-size: 14px;
line-height: 1.3;
margin: 0;
max-height: 50%;
opacity: 0;
padding: 2px 8px;
position: absolute;
bottom: 0;
left: 0;
text-align: left;
-webkit-transition: opacity 400ms ease;
transition:         opacity 400ms ease;
width: 100%;
}
.gallery-caption:before {	
content: "";
height: 100%;
min-height: 49px;
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.gallery-item:hover .gallery-caption {
opacity: 1;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
display: none;
}
.flexslider {  min-height: 100px; border: 0 !important; margin: 0 0 30px  0!important; padding: 0 0 1px 0 !important; background: transparent; border: none; position: relative; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -o-border-radius: 0!important; border-radius: 0!important; box-shadow: none !important; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; -o-box-shadow: none!important; zoom: 1;}
.flexslider .slides li{	margin-bottom: 0 !important; }
.flexslider .slides li p{ margin: 0 !important; }
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.flexslider .slides img { height: auto; max-width: 100%; width: auto !important; margin: 0 auto;}
.flex-direction-nav, .flex-control-nav, .flex-caption { margin-bottom:0 !important;}
.flex-caption {width: auto; position: absolute; color: #fff; }
.flex-caption p {font-size: .9em !important; margin-bottom: 0;}
.flex-direction-nav {	
position: absolute;
width: 100%;
margin: 0;
right: 0;
bottom: 50%;
height: 31px;
display: block !important;	
}
.flex-direction-nav li a {
-webkit-transition: none; -moz-transition: none; transition: none;
-webkit-transition: opacity .5s ease; -moz-transition: opacity .5s ease; transition: opacity .5s ease;
}
.flex-direction-nav li a { z-index: 100; width: 31px!important; height: 31px; display: block; background: rgba(0,0,0,0.3) url(images/flexslider/direction_nav.png) no-repeat 0 0;  cursor: pointer; text-indent: -9999px; border-radius: 5px; margin-top: -21px;}
.flex-direction-nav li a.flex-next {background-position: -29px 9px; right: 30px !important;}
.flex-direction-nav li a.flex-next:hover {opacity: 1; filter:alpha(opacity=100);}
.flex-direction-nav li a.flex-prev {background-position: 0px 9px; left: 30px !important; }
.flex-direction-nav li a.flex-prev:hover { opacity: 1; filter:alpha(opacity=100); }
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {margin: 0 30px; padding-top: 15px; position: relative !important; bottom: 0 !important; right: 0 !important; width: auto !important; }
.flex-control-nav li {margin: 0 0 0 5px !important; display: inline-block !important; zoom: 1; *display: inline !important;}
.flex-control-nav li:first-child {margin: 0 !important;}
.flex-control-nav li a {width: 13px !important; height: 13px !important; display: block !important; background: rgba(0,0,0,0.3) !important; box-shadow: none !important; cursor: pointer; text-indent: -9999px; box-shadow: none !important;}
.flex-control-nav li a:hover { background: rgba(0,0,0,0.7) !important; }
.flex-control-nav li a.flex-active {background: rgba(0,0,0,0.7) !important; cursor: default !important;}
.gallery-slideshow {
margin-bottom: -10px !important;	
}
.format-aside {
padding-top: 60px;
}
.blog .format-aside:first-of-type,
.single .format-aside:first-of-type,
.format-aside + .format-aside,
.format-aside + .format-link,
.format-link + .format-aside {
}
.format-aside .entry-meta {
margin-top: 0;
}
.format-aside blockquote {
font-size: 100%;
font-weight: normal;
}
.format-aside cite {
font-size: 100%;
text-transform: none;
}
.format-aside cite:before {
content: "\2014";
margin-right: 5px;
}
.format-audio {
}
.format-audio .entry-header{	
}
.format-audio .entry-thumbnail {
padding-top: 60px !important;	
padding: 0 !important;
}
.format-audio .entry-thumbnail img{
width: auto;
margin: 0 auto;
max-width: auto;
}
.format-audio .entry-content a,
.format-audio .entry-meta a,
.format-audio .entry-content a:hover,
.format-audio .entry-meta a:hover {
}
.format-audio .audio-content {
margin: 0 auto;	
text-align: center;	
}
.format-chat {
}
.format-chat .entry-title {
font-size: 28px;
font-weight: bold;
}
.format-chat .entry-meta a,
.format-chat .entry-content a {
color: #722d19;
}
.format-chat .entry-meta .date a:before {
content: "\f108";
margin-right: 2px;
}
.format-chat .entry-meta .author {
display: none;
}
.format-chat .chat {
margin: 0;
}
.format-chat .chat .chat-timestamp {
color: #722d19;
float: right;
font-size: 12px;
font-weight: normal;
margin: 5px 10px 0;
}
.format-chat .chat .fn {
font-style: normal;
}
.format-gallery .entry-title{
padding-top: 40px;	
}
.format-image {
position: relative;
padding-bottom: 0;
}
.format-image .wp-caption {
width: 100% !important;	
}
.format-image img {
width: 100% !important;	
}
.format-image .entry-title {
font-size: 28px;
font-weight: bold;
}
.format-image .entry-content {
max-width: none;
margin-bottom: 0 !important;	
}
.format-image p {
margin-bottom: 0 !important;
}
.format-image .wp-caption-text {
position: absolute;
display: block;
}
.format-image .wp-caption{
position:relative;		
}
.format-image .wp-caption p { 
position:absolute; 
bottom: 30px; 
left: 30px;
background: rgba(0,0,0,.2);
color: #fff;
padding: 10px;
margin-right: 30px;
font-size: 15px;
}
.format-image .categories-links,
.format-image .tags-links {
display: none;
}
.format-image footer.entry-meta {
position:absolute; 
bottom: 30px; 
right: 30px;
background: rgba(0,0,0,.2);	
padding: 10px;
display: inline-block;
width: auto;
}
.format-image footer.entry-meta a{	
color: #fff;
}
.hentry.format-link {
background-color: #4fa888;
padding-top: 65px;
color: #fff;
font-size: 28px;
text-align: center
}
.format-link a {
color: rgba(255,255,255,.7);
}
.format-link a:hover {
color: rgba(255,255,255,1);
text-decoration: none;
}
.format-link div.entry-meta {
display: inline;
}
.format-link .entry-meta a {
color: rgba(255,255,255,.4);
}
.format-link .entry-meta a:hover {
color: rgba(255,255,255,1);
}
.hentry.format-quote {
background-color: #4fa888;
padding-top: 65px;
color: #fff;
font-size: 28px;
text-align: left;
}
.format-quote .entry-content,
.format-quote .entry-meta {
}
.format-quote .entry-content blockquote {
font-size: 28px;
margin: 0 0 30px 0;
}
.format-quote .entry-content blockquote footer{
font-size: 18px;
margin: 0;
font-weight: bold;
}
.format-quote .entry-content a,
.format-quote .entry-meta a,
.format-quote .linked {
}
.format-quote .entry-content cite {
text-align: right;		
display: block;
}
.format-quote .entry-content cite a {
border-bottom: 1px dotted #fff;	
color: #fff;
}
.format-quote .entry-content cite a:hover {
text-decoration: none;
color: #fff;
}
.format-quote blockquote small,
.format-quote blockquote cite {
display: block;
font-size: 16px;
}
.format-quote blockquote {
font-style: italic;
font-weight: 300;
padding-left: 75px;
position: relative;	
}
.format-quote blockquote:before {
content: '\201C';
font-size: 140px;
font-weight: 400;
line-height: .8;
padding-right: 25px;
position: absolute;
left: -15px;
top: -3px;
}
.format-quote .entry-meta {
}
.format-quote .entry-meta .author {
display: none;
}
.format-quote .entry-meta a {
color: rgba(255,255,255,.4);
}
.format-quote .entry-meta a:hover {
color: rgba(255,255,255,1);
}
.format-status {	
padding: 0;
}
.format-status .entry-content,
.format-status .entry-meta {
padding-left: 35px;
position: relative;
}
.format-status .entry-content a {
}
.format-status .entry-meta a {
}
.sidebar .format-status .entry-content,
.sidebar .format-status .entry-meta {
padding-left: 95px;
}
.format-status .entry-content:before,
.format-status .entry-meta:before {	
content: "";
display: block;
height: 100%;
position: absolute;
left: 10px;
top: 0;
width: 1px;
}
.sidebar .format-status .entry-content:before,
.sidebar .format-status .entry-meta:before {
left: 70px;
}
.format-status .categories-links,
.format-status .tags-links {
display: none;
}
.format-status .entry-meta:before {
background-position: left top;
}
.format-status .entry-content {
font-size: 24px;
font-style: italic;
font-weight: 300;
padding-bottom: 30px;
padding-top: 40px;
position: relative;
}
.format-status .entry-content p:first-child:before {	
content: "";
height: 3px;
margin-top: 13px;
position: absolute;
left: 4px;
width: 13px;
}
.sidebar .format-status .entry-content > p:first-child:before {
left: 64px;
}
.format-status .entry-content p:last-child {
margin-bottom: 0;
}
.format-status .entry-meta {
margin-top: 0;
padding-bottom: 40px;
}
.format-status .entry-meta .date a:before {
content: "\f105";
}
.format-video .entry-title{
padding-top: 40px;
}
.format-video .entry-content a,
.format-video .entry-meta a,
.format-video .entry-content a:hover,
.format-video .entry-meta a:hover {
}
.format-video .entry-header p{
}
.format-video .entry-title {
font-size: 50px;
font-weight: 400;
}
.format-video .entry-meta {
}
.attachment .hentry {	
margin: 0;
padding: 0;
}
.attachment .entry-header {
margin-bottom: 0;
max-width: 1040px;
padding: 30px 0;
}
.attachment .entry-title {
display: inline-block;
float: left;
font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
margin: 0;
}
.attachment .entry-title:before {
content: "\f416";
font-size: 32px;
margin-right: 10px;
}
.attachment .entry-meta {
clear: none;
color: inherit;
float: right;
max-width: 604px;
padding: 9px 0 0;
text-align: right;
}
.hentry.attachment:not(.image-attachment) .entry-meta {
max-width: 104px;
}
.attachment footer.entry-meta,
.single-attachment .site-main .sidebar-container {
display: none;
}
.attachment-meta:before {
content: "\f307";
}
.full-size-link a:before {
content: "\f402";
}
.full-size-link:before {
content: none;
}
.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
}
.attachment .entry-content {
max-width: 100%;
padding: 40px 0;
}
.image-navigation {
margin: 0 auto;
max-width: 1040px;
position: relative;
}
.image-navigation a:hover {
text-decoration: none;
}
.image-navigation .nav-previous,
.image-navigation .nav-next {
position: absolute;
top: 50px;
}
.image-navigation .nav-previous {
left: 0;
}
.image-navigation .nav-next {
right: 0;
}
.image-navigation .meta-nav {
font-size: 32px;
font-weight: 300;
vertical-align: -4px;
}
.attachment .entry-attachment,
.attachment p.attachment {
margin: 0 auto;
max-width: 724px;
text-align: center;
}
.attachment .entry-attachment .attachment {
display: inline-block;
}
.attachment .entry-caption {
text-align: left;
}
.attachment .entry-description {
margin: 20px auto 0;
max-width: 604px;
}
.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
margin: 0;
}
#content .navigation .nav-previous {
float: left;
}
#content .navigation .nav-next {
float: right;
}
.sidebar .paging-navigation .nav-links {
max-width: 1040px;
padding: 0 376px 0 60px;
}
#content .navigation {	
font-size: 20px;	
font-weight: 300;
padding: 20px 0;	
background-color: #f9f9f9;
padding: 40px 0;
}
#content .navigation .nav-links{	
max-width: 700px !important;	
margin: 0 auto;	
}
#content .navigation a{
font-size: 14px;	
display: inline-block;	
color: #adadad!important;	
padding: 10px 14px 10px !important;	
background: #b3b3b3;
border-radius: 5px;
line-height: 1em;	
font-weight: normal;
color: #fff !important;
}
#content .navigation a:hover{	
background: #a8a8a8;
text-decoration: none;
}
#content .navigation .next {
float: right;		
}
#content .navigation .previous {	
float: left;	
}
#content.navigation .nav-links {
margin: 0 auto;
max-width: 1000px;	
}
.sidebar .post-navigation .nav-links {
padding: 0 376px 0 60px;
}
#content.navigation a[rel="next"] {
float: right;
text-align: right;
}
.author-info {
margin: 0 auto;
max-width: 604px;
padding: 30px 0 10px;
text-align: left; /* gallery & video post formats */
width: 100%;
}
.author.sidebar .author-info {
max-width: 1040px;
padding: 30px 376px 10px 60px;
}
.single .author-info {
padding: 50px 0 0;
}
.author-avatar .avatar {
float: left;
margin: 0 30px 30px 0;
}
.single-format-status .author-description {
color: #f7f5e7;
}
.author-description .author-title {
clear: none;
font: Helvetica, sans-serif;
margin: 0 0 8px;
}
.author-link {
color: #ca3c08;
margin-left: 2px;
}
.author.archive .author-link {
display: none;
}
.archive-header, .page-header {
text-align: center;	
background: #424242;
color: #fff;
}
.archive-header h1, .page-header h1 {
font-size: 28px;
font-weight: normal;
}
.archive-title,
.archive-meta {
font: Helvetica, sans-serif;
margin: 0 auto;
max-width: 1040px;
padding: 30px 0;
width: 100%;
}
.archive-meta {
font-size: 15px;
font-style: normal;
font-weight: normal;
margin-top: -27px;
padding: 0 0 11px;
color: rgba(255,255,255,.4);
}
.sidebar .archive-meta {
padding-right: 316px;
}
.page-header {
}
.page-title {	
margin: 0 auto;
max-width: 1040px;
padding: 30px 0;
width: 100%;
}
.page-title h1{	
font-size: 28px;
font-weight: normal;
}
.page-content {
margin: 0 auto;
max-width: 604px;
padding: 40px 0;
width: 100%;
}
.sidebar .page-content {
margin: 0 auto;
max-width: 1040px;
padding: 40px 376px 40px 60px;
}
.error404 .page-header {
}
.error404 .page-title {
line-height: 0.6;
margin: 0;
padding: 300px;
position: relative;
text-align: center;
width: auto;
}
.error404 .page-title:before {	
content: "\f423";
font-size: 964px;
line-height: 0.6;
overflow: hidden;
position: absolute;
left: 7px;
top: 28px;
}
.error404 .page-wrapper {
background-color: #e8e5ce;
}
.error404 .page-header,
.error404 .page-content {
margin: 0 auto;
max-width: 1040px;
padding-bottom: 40px;
width: 100%;
}
.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
display: block;
margin-left: auto;
margin-right: auto;
max-width: 700px;
width: 100%;
}
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
max-width: 1040px;
padding-left: 60px;
padding-right: 376px;
}
.comments-title {
}
.comment-list,
.comment-list .children {
list-style-type: none;
padding: 0;
}
.comment-list .children {
margin-left: 20px;
}
.comment-list > li:after,
.comment-list .children > li:before {
border-top: 1px solid #e6e6e6;
content: "";
display: block;
height: 1px;
width: 100%;
}
.comment-list > li:last-child:after {
display: none;
}
.comment-body {
padding: 24px 0;
position: relative;
}
.comment-author {
float: left;
max-width: 74px;
}
.comment-author .avatar {
display: block;
margin-bottom: 10px;
border-radius: 40px;
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
-o-border-radius: 40px;
-ms-border-radius: 40px;
-khtml-border-radius: 40px;
}
.comment-author .fn {
word-wrap: break-word;	
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {	
font-size: 14px;
font-style: normal;
font-weight: normal;
}
.comment-author .fn a{
font-weight: bold;
color: #6c6c6c;		
}
.says {
display: none;
}
.no-avatars .comment-author {
margin: 0 0 5px;
max-width: 100%;
position: relative;
}
.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
width: 100%;
}
.bypostauthor > .comment-body .fn:before {
content: "\f408";
vertical-align: text-top;
}
.comment-list .edit-link {
margin-left: 20px;
}
.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
float: right;
width: 79%;
width: -webkit-calc(100% - 124px);
width:         calc(100% - 124px);
}
.comment-meta,
.comment-meta a {
color: #c3c3c3;
font-size: 13px;
}
.comment-meta a:hover {
color: #ababab;
text-decoration: none;
}
.comment-metadata {
margin-bottom: 20px;
}
.ping-meta {
color: #a2a2a2;
font-size: 13px;
line-height: 2;
}
.comment-awaiting-moderation {
color: #a2a2a2;
}
.comment-awaiting-moderation:before {
content: "\f414";
margin-right: 5px;
position: relative;
top: -2px;
}
.comment-reply-link:before,
.comment-reply-login:before {
content: "\f412";
margin-right: 3px;
}
.comment-respond {
background-color: #fff;
padding: 30px 0;
}
.comment .comment-respond {
margin-bottom: 20px;
padding: 20px;
}
.comment-reply-title {	
}
.comment-reply-title small a {
display: inline-block;
float: right;
height: 16px;
overflow: hidden;
width: 16px;
}
.comment-reply-title small a:hover {
text-decoration: none;
}
.comment-reply-title small a:before {
content: "\f406";
vertical-align: top;
}
.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
padding: 0;
}
.comment-form .comment-notes {
margin-bottom: 15px;
}
.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
margin-bottom: 8px;
}
.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
float: left;
padding: 5px 0;
width: 120px;
}
.comment-form .required {
color: #ed331c;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
max-width: 270px;
width: 60%;
}
.comment-form textarea {
width: 100%;
}
.form-allowed-tags,
.form-allowed-tags code {
color: #686758;
font-size: 12px;
}
.form-allowed-tags code {
font-size: 10px;
margin-left: 3px;
}
.comment-list .pingback,
.comment-list .trackback {
padding-top: 24px;
}
.comment-navigation {
font-size: 20px;
font-style: italic;
font-weight: 300;
margin: 0 auto;
max-width: 604px;
padding: 20px 0 30px;
width: 100%;
}
.no-comments {
background-color: #f7f5e7;
font-size: 20px;
font-style: italic;
font-weight: 300;
margin: 0;
padding: 40px 0;
text-align: center;
}
.sidebar .no-comments {
padding-left: 60px;
padding-right: 376px;
}
.site-main .mu_register {
margin: 0 auto;
max-width: 604px;
width: 100%;
}
.mu_alert {
margin-top: 25px;
}
.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
font-size: inherit;
width: 270px;
}
.site-main .mu_register input[type="submit"] {
width: auto;
}
.site-main .widget-area {
float: right;
width: 300px;
}
.widget {	
font-size: 14px;
-webkit-hyphens: auto;
-moz-hyphens:    auto;
-ms-hyphens:     auto;
hyphens:         auto;
margin: 0 0 24px;
padding: 20px;
word-wrap: break-word;
}
.widget .widget-title {
font-size: 14px;
margin: 0 0 10px;
}
.widget ul,
.widget ol {
list-style-type: none;
margin: 0;
padding: 0;
}
.widget li {
padding: 5px 0;
}
.widget .children li:last-child {
padding-bottom: 0;
}
.widget li > ul,
.widget li > ol {
margin-left: 20px;
}
.widget a {
}
.widget a:hover {
}
.search-form .search-submit {
display: none;
}
.widget_rss .rss-date {
display: block;
}
.widget_rss .rss-date,
.widget_rss li > cite {
color: #a2a2a2;
}
.widget_calendar table,
.widget_calendar td {
border: 0;
border-collapse: separate;
border-spacing: 1px;
}
.widget_calendar caption {
font-size: 14px;
margin: 0;
}
.widget_calendar th,
.widget_calendar td {
padding: 0;
text-align: center;
}
.widget_calendar a {
display: block;
}
.widget_calendar a:hover {
background-color: rgba(0, 0, 0, 0.15);
}
.widget_calendar tbody td {
background-color: rgba(255, 255, 255, 0.5);
}
.site-footer .widget_calendar tbody td {
background-color: rgba(255, 255, 255, 0.05);
}
.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad {
background-color: transparent;
}
.site-footer {
background-color: #323232;
color: #858585;
font-size: 14px;
text-align: center;	
}
.site-footer .widget-area,
.sidebar .site-footer {
text-align: left;
}
.site-footer a {
color: #cdcdcd;
}
.site-footer a:hover {
color: #fff;
text-decoration: none;
}
.site-footer .sidebar-container {	
padding: 20px 0;
}
.site-footer .widget-area {
margin: 0 40px;		
}
.sidebar .site-footer .widget-area {
max-width: 724px;
position: relative;
left: -158px;	
}
.site-footer .widget {
background: transparent;
color: #858585;
float: left;
margin-right: 30px;
width: 280px;	
}
.sidebar .site-footer .widget {
width: 228px;
}
.sidebar .site-footer .widget:nth-of-type(4),
.sidebar .site-footer .widget:nth-of-type(3) {
margin-right: 0;
}
.site-footer .widget a {
color: #cdcdcd;
}
.site-footer .widget a:hover {
color: #fff;
text-decoration: none;
}
.site-footer .widget-title,
.site-footer .widget-title a,
.site-footer .wp-caption-text {
color: #fff;
}
.site-info {
margin: 0 auto;	
padding: 30px 0 0;
width: 100%;
background: #272727;
}
.site-info .left {
float: left;
margin-left: 30px;	
}
.site-info .right {
float: right;
margin-right: 30px;
}
#wpstats {
display: block;
margin: -10px auto 0;
}
@media (max-width: 1599px) {
.site {
border: 0;
}
}
@media (max-width: 1069px) {
.sidebar img.alignleft,
.sidebar .wp-caption.alignleft {
margin-left: 0;
}
.sidebar img.alignright,
.sidebar .wp-caption.alignright {
margin-right: 0;
}
.error404 .page-header {
margin-left: auto;
max-width: 604px;
width: 100%;
}
.archive-header,
.search .page-header,
.archive .page-header,
.blog .page-header,
.error404 .page-content,
.search .page-content,
.archive .page-content,
.attachment .entry-header,
.attachment .entry-content,
.post-navigation .nav-links,
.sidebar .site-info,
.site-footer .widget-area {
padding-left: 20px;
padding-right: 20px;
}
.error404 .page-title {
font-size: 24px;
padding: 180px;
}
.error404 .page-title:before {
font-size: 554px;
}
.attachment .image-navigation {
max-width: 724px;
}
.image-navigation .nav-previous,
.image-navigation .nav-next {
position: static;
}
.site-main .widget-area {
margin-right: 60px;
}
}
@media (max-width: 999px) {
.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta,
.sidebar .comment-list,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form,
.sidebar .featured-gallery,
.sidebar .post-navigation .nav-links,
.author.sidebar .author-info {
max-width: 604px;
padding-left: 0;
padding-right: 0;
}
.sidebar .site-info,
.search.sidebar .page-content,
.blog.sidebar .page-content,
.attachment .entry-header,
.sidebar .comments-title {
max-width: 604px;
}
.sidebar .archive-meta,
.attachment .entry-header,
.search.sidebar .page-content,
.blog.sidebar .page-content,
.sidebar .site-info,
.sidebar .comments-title,
.sidebar .no-comments {
padding-left: 0;
padding-right: 0;
}
.attachment .entry-meta {
float: left;
text-align: left;
width: 100%;
}
.attachment .entry-content {
max-width: 100%;
padding: 40px 0;
}
.format-status .entry-content {
padding-top: 40px;
}
.format-status .entry-meta {
padding-bottom: 40px;
}
.sidebar .format-status .entry-content,
.sidebar .format-status .entry-meta {
padding-left: 35px;
}
.sidebar .format-status .entry-content:before,
.sidebar .format-status .entry-meta:before {
left: 10px;
}
.sidebar .format-status .entry-content p:first-child:before {
left: 4px;
}
.sidebar .paging-navigation .nav-links {
padding: 0 60px;
}
.site-main .sidebar-container {
height: auto;
margin: 0 auto;
max-width: 604px;
position: relative;
top: 20px;
}
.site-main .widget-area {
float: none;
margin: 0;
width: 100%;
}
.sidebar .site-footer .widget-area {
max-width: 100%;
left: 0;
}
}
@media (max-width: 767px) {
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
margin-left: 0;
}
.entry-content img.alignright,
.entry-content .wp-caption.alignright {
margin-right: 0;
}
.attachment .image-navigation,
.attachment .entry-attachment .attachment {
max-width: 604px;
padding: 0;
width: 100%;
}
.gallery-caption {
display: none;
}
#content .entry-title,
#content .entry-meta,
#content .entry-content,
#content .entry-summary,
#content footer.entry-meta,
#content .featured-gallery,
.search.sidebar .page-content,
.blog.sidebar .page-content,
.sidebar .post-navigation .nav-links,
.paging-navigation .nav-links,
#content .author-info,
.comments-area .comments-title,
.comments-area .comment-list,
.comments-area .comment-navigation,
.comment-respond,
.sidebar .site-info,
.sidebar .paging-navigation .nav-links {
padding-left: 20px;
padding-right: 20px;
}
}
@media (max-width: 643px) {
body {
padding-top: 0;
}
.site-header {
text-align: center;
padding-bottom: 20px;
}
.site-title {
font-size: 30px;
margin: 0 !important;	
padding: 0 !important;		
}
.home-link {
float: none !important;		
width: 100%;			
max-width: none !important;		
padding: 30px 0 0 !important;		
}
#content .entry-title,
#content .entry-meta,
#content .entry-content,
#content .entry-summary,
#content footer.entry-meta,
#content .featured-gallery,
.search.sidebar .page-content,
.blog.sidebar .page-content,
.sidebar .post-navigation .nav-links,
.paging-navigation .nav-links,
#content .author-info,
.comments-area .comments-title,
.comments-area .comment-list,
.comments-area .comment-navigation,
.comment-respond,
.sidebar .site-info,
.sidebar .paging-navigation .nav-links {
padding-left: 20px;
padding-right: 20px;
}
#content .format-status .entry-content,
#content .format-status .entry-met {
padding-left: 35px;
}
.menu-toggle {
cursor: pointer;
display: block;		
margin: 0;		
line-height: 15px;
}
.menu-toggle:hover {
color: #fff;
}	
.menu-toggle:before {
content: "\f419";
}
.menu-toggle:after {
}
.toggled-on .menu-toggle {
}
.site-header {		
float: none;
position: relative;
height: auto;
padding-bottom: 0 !important;
}
.navbar {
text-align: center;
position: relative;		
left: 0;
right: 0;
top: 0 !important;		
padding: 0 !important;
height: auto !important;
max-height: none !important;
margin-top: 0 !important;
display: block;	
}
.navigation {
height: auto;
}	
.toggled-on .nav-menu,
.toggled-on .nav-menu > ul {
display: block;
height: auto;
padding-top: 10px;
}
.toggled-on li,
.toggled-on .children {
display: block;		
}
.toggled-on .nav-menu li > ul {
border: 1px solid #fff;
}
.toggled-on .nav-menu li a{
padding: 10px 0 10px 30px;
text-align: left;			
}
.toggled-on .nav-menu li > ul a {
color: #141412;
width: auto;		
}
.toggled-on .nav-menu li:hover > a,
.toggled-on .nav-menu .children a {
background-color: transparent;
color: #141412;
}
.toggled-on .nav-menu li a:hover,
.toggled-on .nav-menu ul a:hover {
background-color: #444444;
color: #fff;
}
ul.nav-menu,
div.nav-menu > ul {
display: none;
}
ul.nav-menu ul {
border: none !important;
display: block !important;
position: relative !important;
background: none !important;
padding: 0 0 0 30px !important;
}
ul.nav-menu ul a {
color: #b4b4b4 !important;
}
ul.nav-menu a {
color: #b4b4b4 !important;
}
#content .featured-gallery {
padding-left: 24px;
}
.gallery-columns-1 .gallery-item {
margin-right: 0;
width: 100%;
}
.entry-title,
.format-chat .entry-title,
.format-image .entry-title,
.format-gallery .entry-title,
.format-video .entry-title {
font-size: 22px;
font-weight: bold;
}
.format-quote blockquote,
.format-status .entry-content {
font-size: 18px;
}
.format-quote blockquote small,
.format-quote blockquote cite {
font-size: 13px;
}
.error404 .page-title {
padding: 40px 0 0;
}
.error404 .page-title:before {
content: normal;
}
.comment-author {
margin-right: 30px;
}
.comment-author .avatar {
height: auto;
max-width: 100%;
}
.comment-metadata,
.comment-content,
.comment-list .reply {
width: 70%;
width: -webkit-calc(100% - 104px);
width:         calc(100% - 104px);
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
width: -webkit-calc(100% - 120px);
width:         calc(100% - 120px);
}
.comment-form textarea {
height: 80px; /* Smaller field for mobile. */
}
.format-audio .entry-content:before {
display: none;
}
.format-audio .audio-content {
background-image: none;
float: none;
padding-left: 0;
width: auto;
}
.site-info {
text-align: center;	
padding-bottom: 30px;	
}
.site-info .left, .site-info .right  {
float: none;
margin: 0 30px 0;
display: block;
}
}
@media (max-width: 359px) {
.gallery {
margin-left: 0;
}
.gallery .gallery-item,
.gallery-columns-2.gallery-size-thumbnail .gallery-item {
max-width: none;
width: 49%;
width: -webkit-calc(50% - 4px);
width:         calc(50% - 4px);
}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
display: block;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-1.gallery-size-medium .gallery-item,
.gallery-columns-1.gallery-size-thumbnail .gallery-item {
text-align: center;
width: 98%;
width: -webkit-calc(100% - 4px);
width:         calc(100% - 4px);
}
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
margin-right: 4px;
}
.gallery br {
display: none;
}
.gallery .gallery-item:nth-of-type(even) {
margin-right: 0;
}
.comment-author {
margin: 0 0 5px;
max-width: 100%;
}
.comment-author .avatar {
display: inline;
margin: 0 5px 0 0;
max-width: 20px;
}
.comment-metadata,
.comment-content,
.comment-list .reply {
width: 100%;
}
}
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
.site-header .search-field {
background-image: url(images/search-icon-2x.png);
}	
}
@media print {
body {
background: none !important;
color: #000;
font-size: 10pt;
}
footer a[rel="bookmark"]:link:after,
footer a[rel="bookmark"]:visited:after {
content: " [" attr(href) "] "; /* Show URLs */
}
.site {
max-width: 98%;
}
.site-header {
background-image: none !important;
}
.site-header .home-link {
max-width: none;
min-height: 0;
}
.site-title {
color: #000;
font-size: 21pt;
}
.site-description {
font-size: 10pt;
}
.author-avatar,
.site-footer,
.comment-respond,
.comments-area .comment-edit-link,
.comments-area .reply,
.comments-link,
.entry-meta .edit-link,
.page-links,
.site-content nav,
.widget-area,
.main-navigation,
.navbar,
.more-link {
display: none;
}
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
margin: 0;
width: 100%;
}
.page-title,
.entry-title {
font-size: 21pt;
}
.entry-meta,
.entry-meta a {
color: #444;
font-size: 10pt;
}
.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {
margin-left: 0;
}
.entry-content img.alignright,
.entry-content .wp-caption.alignright {
margin-right: 0;
}
.format-image .entry-content .size-full {
margin: 0;
}
.hentry {
background-color: #fff;
}
.comments-area > li.comment {
background: none;
position: relative;
width: auto;
}
.comment-metadata {
float: none;
}
.comment-author .fn,
.comment-reply-link,
.comment-reply-login {
color: #333;
}
}